.map {
  height: 100% !important;
}
.arcgisSearch .searchClose,
.arcgisSearch .searchSpinner {
  width: 20px;
}
.arcgisSearch .hasMultipleSources .searchToggle {
  padding: 6px 3px !important;
}
.esriSimpleSliderTL {
  top: 0 !important;
  left: 0 !important;
  margin: 15px;
  border: none !important;
  background-color: transparent !important;
}
#basemapGalleryButton {
  cursor: pointer;
  position: absolute;
  top: 90px;
  left: 16px;
  z-index: 30;
  height: 30px;
  width: 30px;
  padding: 10px;
  background: url("../images/basemap2.svg");
  background-size: 100% 100%;
}
.esriSimpleSliderVertical .esriSimpleSliderDecrementButton {
  margin-top: 0.3em;
}
.esriSimpleSliderVertical .esriSimpleSliderIncrementButton,
.esriSimpleSliderVertical .esriSimpleSliderDecrementButton {
  border: 1px solid #57585a;
  border-radius: 5px !important;
  background-color: #fff;
}
.esriBasemapGalleryLabelContainer {
  height: auto !important;
}
.arcgisSearch .searchBtn {
  padding: 6px !important;
}
.esriPopup a {
  font-weight: bold;
  display: block;
}
.esriPopup #schoolProfile {
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 0.5em;
}
.esriPopup .closeInfo {
  position: absolute;
  right: 5px;
  top: 4px;
  font-size: 18px;
  cursor: pointer;
  background: url("../dijit/images/popup.png");
}
.esriPopup .school-popup__logo {
  display: inline;
  padding-right: 1em;
}
.esriPopup .school-popup__logo-container {
  width: 50px;
  height: 50px;
}
.esriPopup .school-popup__logo-container img {
  max-height: 100%;
  max-width: 100%;
  vertical-align: text-top;
}
.esriPopup .school-popup-links__name-link {
  color: #333;
  line-height: 1.3em;
  padding: 0.2em 0;
}
.esriPopup .sizer {
  width: 290px !important;
}
.esriPopup .contentPane {
  border: 2px solid;
  padding-right: 20px !important;
}
.esriPopup .actionsPane,
.esriPopup .titlePane {
  display: none;
}
.esriPopup .outerPointer.left,
.esriPopup .outerPointer.right,
.esriPopup .pointer.bottom,
.esriPopup .pointer.top,
.esriPopup .pointer.bottomLeft,
.esriPopup .pointer.bottomRight,
.esriPopup .pointer.topLeft,
.esriPopup .pointer.topRight {
  z-index: 1;
  box-shadow: 0 0 0 #fff;
}
.esriPopup .outerPointer.left {
  border-bottom: 2px solid;
  border-left: 2px solid;
}
.esriPopup .outerPointer.right {
  border-top: 2px solid;
  border-right: 2px solid;
}
.esriPopup .pointer.bottom,
.esriPopup .pointer.bottomLeft,
.esriPopup .pointer.bottomRight {
  border-right: 2px solid;
  border-bottom: 2px solid;
}
.esriPopup .pointer.top,
.esriPopup .pointer.topLeft,
.esriPopup .pointer.topRight {
  border-left: 2px solid;
  border-top: 2px solid;
  background: #f7f7f7 !important;
}
.esriPopupWrapper {
  width: 290px;
  font-size: 10px;
  border-radius: 0;
}
.esriPopupWrapper tr {
  vertical-align: top;
}
.esriPopupWrapper tr td {
  padding: 0 0.4em 0.4em 0;
  line-height: 1.5em;
}
.esriPopupWrapper tr td:first-child {
  width: 130px;
  font-weight: bold;
}
.tt-menu.tt-open {
  z-index: 1500 !important;
}
.esriBasemapGalleryNode {
  min-height: 90px;
}
.modal-content .arcgisSearch .searchMenu {
  left: 0px !important;
}
@media screen and (min-width: 1366px) {
  #headerSearchContianer_input {
    width: 25em !important;
  }
}
@media screen and (max-width: 320px) {
  #headerSearchContianer_input {
    width: 10em !important;
  }
}
.slider {
  padding: 0px 5px 0px 20px !important;
}
.noUi-horizontal .noUi-handle {
  width: 18px;
  height: 26px;
  top: -10px;
}
.noUi-horizontal {
  height: 10px;
}
.noUi-handle:before {
  left: 7px;
}
.noUi-handle:after {
  left: 9px;
}
.select2-container .select2-selection--single {
  height: 36px !important;
}
.select2-container--default .select2-selection--single {
  background-color: #464646 !important;
  padding: 8px 5px !important;
}
.select2-container--default .select2-selection--single:hover {
  background: #828080 !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
  border: none !important;
  color: #fff !important;
  border: none !important;
  box-sizing: inherit !important;
  line-height: 1.5 !important;
  padding-right: 15px !important;
}
.select2-container--default:hover .select2-selection--single:hover .select2-selection__rendered:hover {
  color: #fff !important;
  border: none !important;
}
.select2 .select2-container,
.select2-container--default select2-container--below select2-container--focus select2-container--open {
  background: #828080 !important;
  width: initial !important;
}
.select2-container {
  width: auto !important;
  height: auto !important;
}
.select2-results__options {
  background-color: #fafafa;
  min-width: 130px;
  width: auto;
}
.select2-container--default .select2-selection--single .select2-selection__placeholder {
  color: #fff !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
  color: #fff !important;
  margin-top: 5px !important;
}
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
  border-color: transparent transparent #fff transparent !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
  border-color: #fff transparent transparent !important;
}
.select2-search__field {
  width: 130px !important;
  display: none;
}
.select2-search--dropdown {
  display: none;
  padding: 0px 0px 0px 0px !important;
}
.select2-container--default .select2-selection--single:focus {
  outline: none;
}
.select2-container--default .select2-selection--single {
  border: 0px !important;
}
.select2-container--default .select2-selection--single .select2-selection__clear {
  padding-left: 0.5em;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
.vertical-middle {
  vertical-align: middle;
}
.vertical-sub {
  vertical-align: sub;
}
.vertical-baseline {
  vertical-align: baseline;
}
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.absolute {
  position: absolute;
}
.relative {
  position: relative;
}
.inline-block {
  display: inline-block;
}
.table {
  display: table;
}
.table-row {
  display: table-row;
}
.table-cell {
  display: table-cell;
}
.flex {
  display: -ms-flexbox;
  display: flex;
}
.flex-row {
  -ms-flex-direction: row;
      flex-direction: row;
}
.flex-column {
  -ms-flex-direction: column;
      flex-direction: column;
}
.flex-grow-1 {
  -ms-flex-positive: 1;
      flex-grow: 1;
}
.flex-no-shrink {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.flex-justify-around {
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
.flex-justify-around {
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
.flex-justify-between {
  -ms-flex-pack: justify;
      justify-content: space-between;
}
.flex-items-end {
  -ms-flex-align: end;
      align-items: flex-end;
}
.flex-wrap {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.border-box {
  box-sizing: border-box;
}
.no-long,
.no-top {
  top: 0px;
}
.no-long,
.no-bottom {
  bottom: 0px;
}
.no-wide,
.no-left {
  left: 0px;
}
.no-wide,
.no-right {
  right: 0px;
}
.no-border-spacing {
  border-spacing: 0;
}
.no-margin,
.no-margin__top,
.no-margin__long {
  margin-top: 0px;
}
.no-margin,
.no-margin__bottom,
.no-margin__long {
  margin-bottom: 0px;
}
.no-margin,
.no-margin__left,
.no-margin__wide {
  margin-left: 0px;
}
.no-margin,
.no-margin__right,
.no-margin__wide {
  margin-right: 0px;
}
.margin,
.margin__top,
.margin__long {
  margin-top: 1em;
}
.margin,
.margin__bottom,
.margin__long {
  margin-bottom: 1em;
}
.margin,
.margin__left,
.margin__wide {
  margin-left: 1em;
}
.margin,
.margin__right,
.margin__wide {
  margin-right: 1em;
}
.margin--small,
.margin--small__top,
.margin--small__long {
  margin-top: 0.5em;
}
.margin--small,
.margin--small__bottom,
.margin--small__long {
  margin-bottom: 0.5em;
}
.margin--small,
.margin--small__left,
.margin--small__wide {
  margin-left: 0.5em;
}
.margin--small,
.margin--small__right,
.margin--small__wide {
  margin-right: 0.5em;
}
.no-padding,
.no-padding__top,
.no-padding__long {
  padding-top: 0px;
}
.no-padding,
.no-padding__bottom,
.no-padding__long {
  padding-bottom: 0px;
}
.no-padding,
.no-padding__left,
.no-padding__wide {
  padding-left: 0px;
}
.no-padding,
.no-padding__right,
.no-padding__wide {
  padding-right: 0px;
}
.padding,
.padding__top,
.padding__long {
  padding-top: 1em;
}
.padding,
.padding__bottom,
.padding__long {
  padding-bottom: 1em;
}
.padding,
.padding__left,
.padding__wide {
  padding-left: 1em;
}
.padding,
.padding__right,
.padding__wide {
  padding-right: 1em;
}
.padding--small,
.padding--small__top,
.padding--small__long {
  padding-top: 0.5em;
}
.padding--small,
.padding--small__bottom,
.padding--small__long {
  padding-bottom: 0.5em;
}
.padding--small,
.padding--small__left,
.padding--small__wide {
  padding-left: 0.5em;
}
.padding--small,
.padding--small__right,
.padding--small__wide {
  padding-right: 0.5em;
}
.fill,
.fill__long {
  height: 100%;
}
.fill,
.fill__wide {
  width: 100%;
}
.fill--50p,
.fill--50p__long {
  height: 50%;
}
.fill--50p,
.fill--50p__wide {
  width: 50%;
}
.text-inherit-color {
  color: inherit;
}
.feedback-outline-orange:hover,
.feedback-outline-orange:active,
.feedback-outline-orange:focus {
  outline: 1px solid #ffa500;
}
.text-white {
  color: #fff;
}
.back-white {
  background-color: #fff;
}
.text-gray {
  color: rgba(102,102,102,0.9);
}
.back-gray {
  background-color: rgba(102,102,102,0.9);
}
.text-gray--light {
  color: #ddd;
}
.back-gray--light {
  background-color: #ddd;
}
.text-blue--link {
  color: #00e;
}
.back-blue--link {
  background-color: #00e;
}
.clearfix {
  overflow: auto;
}
.pointer {
  cursor: pointer;
}
.no-wrap {
  white-space: nowrap;
}
.no-border {
  border: none;
}
.overflow-auto {
  overflow: auto;
}
.overflow-visible {
  overflow: visible;
}
.hidden {
  display: none;
}
.ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media screen and (max-width: 500px) {
  .mq-hide--mobile {
    display: none;
  }
}
.z-index-map {
  z-index: 30;
}
html,
body {
  padding: 0px;
  margin: 0px;
  position: relative;
  height: 100%;
  width: 100%;
}
body {
  overflow: hidden;
}
button {
  cursor: pointer;
}
.button--plain {
  border: none;
  background: none;
}
.button--link {
  border: none;
  background: none;
  color: ;
  text-decoration: underline;
  cursor: pointer;
}
.left-panel a {
  font-size: 12px;
}
.s6 {
  width: 50%;
  float: left;
}
.root,
#root,
#app,
.app,
.app-body {
  height: 100%;
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  font-family: 'Montserrat', sans-serif;
}
.modal-title {
  color: #fff;
  background: #31bda8;
  border-radius: 6px 6px 0 0 !important;
  border: 1px solid #fff;
  font-size: 1.5em;
}
.mileage-selection {
  display: -ms-flexbox !important;
  display: flex !important;
  padding: 0.7em 0.1em;
}
f,
p {
  width: 25%;
}
.start-submit-container {
  text-align: center;
}
.components-container {
  display: inline-block;
  width: auto;
}
.distance-container {
  z-index: 0;
}
#beta {
  font-size: 16px;
  font-style: italic;
}
.app-header {
  background-color: #464646;
  z-index: 200;
}
.header-logo-container {
  height: 48px;
  width: 100%;
  background: #fff;
  padding: 0 10px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
}
.ipeds-logo-container {
  margin-left: auto;
}
.log-img {
  padding-left: 5px;
}
.header-container {
  height: 31px;
  width: 100%;
  background: #000;
}
.filters-container {
  display: inline-block;
  float: right;
  -ms-flex: 1 1 auto;
      flex: 1 1 auto;
}
.filters-container label {
  font-weight: normal;
  margin-top: 3px;
  margin-bottom: 3px;
}
.filters-container .btn {
  padding: 8px 0.5em;
}
.filters-container .caret {
  margin-left: 3px;
}
.filters-container #tuitionDIV input[type="text"] {
  padding: 0.2em 0.5em;
  width: 100%;
  margin-bottom: 0.5em;
}
.filters-container .more-container li {
  padding: 5px 10px 0 !important;
}
.filters-container .btn-default {
  color: #fff;
  border: 20px;
  background: #464646;
}
.filters-container .btn-default:hover,
.filters-container .btn-default:active,
.open > .dropdown-toggle.btn-default {
  background: #828080;
  color: #fff;
  display: block;
}
.filters-container .dropdown-menu {
  padding: 3px 0;
  margin-top: 0;
}
.dropdown-menu.higher-z {
  z-index: 2;
}
.filters-container .dropdown-menu li {
  background: #fafafa;
  padding: 5px 10px;
  vertical-align: middle;
  color: #6c6c6c;
}
.distance-container__title {
  margin-bottom: 0.5em !important;
}
.distance-container__min-max {
  padding-top: 0.5em !important;
}
.distance-container__min-max p {
  padding: 30px 0 30px 0;
}
.search-container {
  z-index: 100;
  padding: 3px 0;
}
.slider {
  padding: 0 10px 0 10px;
}
.components-container .mark {
  display: none;
}
.components-container .open .mark {
  display: inline-block;
}
.components-container ul li p {
  margin: 0 0 0 0;
}
#basemapGallery {
  position: absolute;
  top: 110px;
  left: 55px;
  z-index: 30;
  background: #fff;
  padding: 0.5em;
  box-shadow: 0 0 0.75em #777;
}
.basemapList {
  padding-left: 0;
}
.baseMapItem {
  text-align: center;
  width: 100px;
  height: 67px;
  background: none;
  display: inline-block;
  margin: 10px;
  cursor: pointer;
}
.basemapImg {
  height: 67px;
  width: 100px;
  margin-bottom: 3px;
  box-shadow: 0px 0px 7px #000;
}
.results-panel {
  padding: 10px;
  position: absolute;
  right: 0;
  bottom: 0;
  background: #fff;
  width: 340px;
  box-shadow: 0 0 30px 0 #323232;
  top: 0;
  z-index: 100;
}
.results-panel.tiny {
  right: -342px;
}
.results-panel.tiny .close:after {
  display: none;
}
.results-panel .close {
  border-radius: 6px 6px 0 0;
  position: absolute;
  text-align: center;
  font-weight: 100;
  width: 140px;
  height: 30px;
  display: block;
  padding: 8px 10px;
  background: #525252;
  color: #fff;
  left: -9px;
  opacity: 1;
  top: 50%;
  font-size: 14px;
  transform: rotate(-90deg) translate(0%, -255%);
  -webkit-font-smoothing: antialiased;
  z-index: 100;
  text-shadow: none !important;
}
.results-panel .close:after {
  content: "";
  display: block;
  position: absolute;
  width: 8px;
  height: 8px;
  background: #525252;
  z-index: 2;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 50%) rotate(45deg);
  -webkit-font-smoothing: antialiased;
  border-width: 0 1px 1px 0;
  border-color: transparent #f0f0ed #f0f0ed transparent;
  border-style: solid;
}
#moreMsg {
  z-index: 999;
}
.arcgisSearch .searchGroup .searchInput {
  z-index: 0 !important;
}
.analysis-tools {
  max-height: calc(100% - 215px);
  -ms-flex-direction: column;
      flex-direction: column;
  display: -ms-flexbox;
  display: flex;
  width: 320px;
  right: 40px;
  top: 110px;
}
.showHideOnline {
  width: 80%;
  text-align: left;
  height: 5px;
  line-height: 5px;
  margin: 0.4em 0 0.4em -0.75em;
}
.showHideOnline #shAnchers {
  display: inline !important;
  font-size: 1em;
}
.showHideOnline #shText {
  padding-left: 4px;
  display: inline !important;
  font-size: 1em;
  color: #79cf77 !important;
}
.showHideOnline .fa {
  color: #79cf77 !important;
}
.tabs {
  width: 100%;
  text-align: center;
  height: 25px;
  line-height: 25px;
  padding: 5px;
}
.tabs .gfw-btn {
  font-size: 1em;
  color: #000;
  width: 33%;
  vertical-align: middle;
  line-height: 20px;
}
.tabs .gfw-btn.active {
  border-bottom: 4px solid #31bda8;
}
.tabs .gfw-btn.disabled {
  color: #808080;
  cursor: not-allowed;
}
.results-container {
  border-top: 2px solid #b7b4b4;
  overflow-y: scroll;
  position: absolute;
  top: 5.5em;
  bottom: 0;
  left: 0;
  width: 100%;
}
.school-item {
  padding: 5px 5px 5px 10px;
  border-bottom: 1px solid #b7b4b4;
  position: relative;
}
.school-item:nth-child(odd) {
  background-color: #e9e7e1;
}
.school-logo__container {
  width: 40px;
  height: 40px;
  display: inline-block;
  vertical-align: middle;
  transform: translate(0, -50%);
  top: 30%;
  right: 15px;
  position: absolute;
}
.school-logo {
  float: right;
  max-height: 100%;
  max-width: 100%;
}
.school-row {
  display: inline-block;
  width: calc(88% - 35px);
}
.school-zoom {
  position: absolute;
  cursor: pointer;
  height: 24px;
  right: 23px;
  bottom: 10px;
}
.school-name {
  font-weight: bold;
}
.school-link {
  text-decoration: underline;
  margin-bottom: 5px;
}
.school-data {
  float: right;
}
.ipedsMenu {
  background: #464646;
  color: #fff;
  width: 100%;
  height: 40px;
  padding: 0 2px;
  -ms-flex-align: center;
      align-items: center;
}
.college-search-container {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
}
.collgeSearchText {
  padding: 0.2em;
}
.header-filters-reset {
  width: 1.3em;
  padding: 0.2em 0.2em 0.1em 0.2em;
  margin-left: 0.2em;
  margin-right: 0.2em;
  cursor: pointer;
  font-size: 1.6em;
  background-color: #fff;
  color: #000;
  border-radius: 0.3em 0.3em 0.3em 0.3em;
  margin-left: 0.4em;
}
.search-filter-menu-button {
  display: none;
  font-size: 1.5em;
  padding: 0 0.3em;
}
.blue-circle {
  color: #13b1ce;
  padding-right: 2px;
  padding-left: 2px;
}
e,
.green-circle {
  color: #58cf5d;
  padding-right: 2px;
  padding-left: 2px;
}
.orange-circle {
  color: #ffc425;
  padding-right: 2px;
  padding-left: 2px;
}
.radio-btn-margin {
  margin-left: 8px !important;
}
.info-btn {
  padding: 0 0 0 4px;
  color: #31bda8;
  font-size: 1.15em;
  display: none;
}
.modelWindowSearchText {
  width: 100%;
  margin: 10px 0;
  z-index: 1;
}
.modelWindowSearchText .searchGroup .searchInput,
.modelWindowSearchText .searchBtn {
  border-color: #b9bbb7 !important;
}
.modelWindowSearchText .searchIcon {
  color: #6d7069;
}
.modelWindowSearchBox {
  width: 100%;
  padding: 6px 12px;
  border-radius: 3px;
  border: 1px solid #b9bbb7;
  font-family: Arial, Helvetica, sans-serif;
}
.mileage-from {
  padding: 0.7em 0 0.2em;
  clear: both;
}
.and_or {
  color: #31bda8;
  font-size: 1.25em;
  text-align: center;
  margin: 0.6em auto;
  width: 100%;
}
.results {
  color: #31bda8;
  font-size: 1.25em;
}
.submit-btn {
  background: #31bda8;
  color: #fff;
  border-radius: 6px;
  text-align: center;
  margin: 10px 10px;
  border: 0;
  padding: 0.5em 1.1em;
  width: 220px;
}
.clear-search {
  text-align: left;
}
.clear-search__button {
  border: 0;
  background-color: transparent;
  font-size: 0.8em;
}
.submit-btn-div {
  text-align: center;
  width: 100%;
}
.clearSearchLink {
  right: 20px;
  width: auto;
  line-height: 55px;
}
.submit-btn-div a,
.submit-btn-div a:visited {
  color: #31bda8;
  text-transform: uppercase;
  text-decoration: underline !important;
  cursor: pointer;
  padding: 50px;
}
.resultPanelHeaderAlingment {
  text-align: left !important;
  margin: 0 auto 0.2em;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.resultPanelHeaderAlingment .fa {
  color: #79cf77 !important;
  padding-left: 10px;
  font-size: 1.25em;
}
.footer {
  background: #000 !important;
  color: #fff;
  padding: 0 0.6em;
  width: 100%;
  font-size: 0.8em;
  height: 60px;
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  z-index: 500;
}
.footer-item {
  -ms-flex-pack: center;
      justify-content: center;
}
.footer a,
.footer .footer a:visited {
  color: #fff;
  text-underline: none;
}
.footer .department-of-education-logo-container a {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -ms-flex-align: center;
      align-items: center;
}
.footer .department-of-education-logo-container img {
  padding-right: 0.5em;
}
.footer .department-of-education-logo-container span {
  line-height: 1.5em;
}
.app-container {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  height: 100%;
}
.map-container {
  position: relative;
}
#mapContainer {
  -ms-flex: 1 1 auto;
      flex: 1 1 auto;
}
.refLinks {
  float: right;
  width: auto;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -ms-flex-align: center;
      align-items: center;
  margin-left: auto;
  line-height: 1.6em;
}
.refLinks a {
  padding-left: 15px;
  padding-right: 4px;
}
.refLinks .fa {
  color: #9ce43d;
  padding-right: 0.2em;
}
.noUi-origin {
  padding-top: 2px;
  padding-bottom: 5px;
  padding-right: 0;
  padding-left: 0;
}
.noUi-horizontal .noUi-handle {
  width: 20px;
  height: 22px;
}
#spinner {
  font-size: 24px;
  padding-left: 390px !important;
}
#token-tokenfield {
  width: 455px !important;
}
#singlePicker {
  width: 100% !important;
}
#singlePicker input {
  border: 1px solid #bec0bc;
  font-size: 11px;
}
#startupSearchContianer_menu_button {
  display: none !important;
}
#startupSearchContianer_input {
  border-left: 1px solid #57585a;
  width: 270px !important;
  font-family: Montserrat, sans-serif;
  font-size: 11px;
}
#headerSearchContianer_input {
  border-left: 1px solid #57585a;
  width: 280px !important;
  width: 270px !important;
  font-family: Montserrat, sans-serif;
  font-size: 11px;
}
#ctt .tooltip .tooltip-inner {
  max-width: 10px;
  width: 20px;
}
.tooltip-inner {
  width: 250px !important;
  padding: 2px 1px 1px 1px;
  text-align: left;
  white-space: normal;
  background-color: #000 !important;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,0.2);
  border-radius: 0px !important;
  box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  font-size: 12px;
}
.popover-content {
  z-index: 1060;
  width: 250px !important;
  padding: 2px 1px 1px 1px;
  text-align: left;
  white-space: normal;
  background-color: #000 !important;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,0.2);
  border-radius: 0px !important;
  box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  font-size: 12px;
}
#about-atag {
  padding: 0px 0px 0px 0px !important;
  text-decoration: underline;
}
#facebookShareLink: hover {
  cursor: hand;
}
.has-warning .twitter-typeahead .tt-input,
.has-warning .twitter-typeahead .tt-hint {
  border-color: #8a6d3b;
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
}
.has-warning .twitter-typeahead .tt-input:focus,
.has-warning .twitter-typeahead .tt-hint:focus {
  border-color: #66512c;
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #c0a16b;
}
.has-error .twitter-typeahead .tt-input,
.has-error .twitter-typeahead .tt-hint {
  border-color: #a94442;
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
}
.has-error .twitter-typeahead .tt-input:focus,
.has-error .twitter-typeahead .tt-hint:focus {
  border-color: #843534;
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #ce8483;
}
.has-success .twitter-typeahead .tt-input,
.has-success .twitter-typeahead .tt-hint {
  border-color: #3c763d;
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
}
.has-success .twitter-typeahead .tt-input:focus,
.has-success .twitter-typeahead .tt-hint:focus {
  border-color: #2b542c;
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #67b168;
}
.input-group .twitter-typeahead:first-child .tt-input,
.input-group .twitter-typeahead:first-child .tt-hint {
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
  width: 100%;
}
.input-group .twitter-typeahead:last-child .tt-input,
.input-group .twitter-typeahead:last-child .tt-hint {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
  width: 100%;
}
.input-group.input-group-sm .twitter-typeahead .tt-input,
.input-group.input-group-sm .twitter-typeahead .tt-hint {
  height: 30px;
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
select.input-group.input-group-sm .twitter-typeahead .tt-input,
select.input-group.input-group-sm .twitter-typeahead .tt-hint {
  height: 30px;
  line-height: 30px;
}
textarea.input-group.input-group-sm .twitter-typeahead .tt-input,
textarea.input-group.input-group-sm .twitter-typeahead .tt-hint,
select[multiple].input-group.input-group-sm .twitter-typeahead .tt-input,
select[multiple].input-group.input-group-sm .twitter-typeahead .tt-hint {
  height: auto;
}
.input-group.input-group-sm .twitter-typeahead:not(:first-child):not(:last-child) .tt-input,
.input-group.input-group-sm .twitter-typeahead:not(:first-child):not(:last-child) .tt-hint {
  border-radius: 0;
}
.input-group.input-group-sm .twitter-typeahead:first-child .tt-input,
.input-group.input-group-sm .twitter-typeahead:first-child .tt-hint {
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}
.input-group.input-group-sm .twitter-typeahead:last-child .tt-input,
.input-group.input-group-sm .twitter-typeahead:last-child .tt-hint {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
}
.input-group.input-group-lg .twitter-typeahead .tt-input,
.input-group.input-group-lg .twitter-typeahead .tt-hint {
  height: 46px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 6px;
}
select.input-group.input-group-lg .twitter-typeahead .tt-input,
select.input-group.input-group-lg .twitter-typeahead .tt-hint {
  height: 46px;
  line-height: 46px;
}
textarea.input-group.input-group-lg .twitter-typeahead .tt-input,
textarea.input-group.input-group-lg .twitter-typeahead .tt-hint,
select[multiple].input-group.input-group-lg .twitter-typeahead .tt-input,
select[multiple].input-group.input-group-lg .twitter-typeahead .tt-hint {
  height: auto;
}
.input-group.input-group-lg .twitter-typeahead:not(:first-child):not(:last-child) .tt-input,
.input-group.input-group-lg .twitter-typeahead:not(:first-child):not(:last-child) .tt-hint {
  border-radius: 0;
}
.input-group.input-group-lg .twitter-typeahead:first-child .tt-input,
.input-group.input-group-lg .twitter-typeahead:first-child .tt-hint {
  border-bottom-left-radius: 6px;
  border-top-left-radius: 6px;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}
.input-group.input-group-lg .twitter-typeahead:last-child .tt-input,
.input-group.input-group-lg .twitter-typeahead:last-child .tt-hint {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  border-bottom-right-radius: 6px;
  border-top-right-radius: 6px;
}
.twitter-typeahead {
  width: 100%;
  float: left;
  z-index: 500;
}
.input-group .twitter-typeahead {
  display: table-cell !important;
}
.twitter-typeahead .tt-hint {
  color: #999;
}
input.token-input {
  width: 100% !important;
}
.twitter-typeahead .tt-input {
  z-index: 2;
}
.twitter-typeahead .tt-input[disabled],
.twitter-typeahead .tt-input[readonly],
fieldset[disabled] .twitter-typeahead .tt-input {
  cursor: not-allowed;
  background-color: #eee !important;
}
.tt-dropdown-menu,
.tt-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 0 !important;
  min-width: 160px;
  width: 100%;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  font-size: 14px;
  background-color: #fff;
  border: 1px solid rgba(0,0,0,0.15);
  border-radius: 4px;
  box-shadow: 0 6px 12px rgba(0,0,0,0.175);
  background-clip: padding-box;
}
.tt-dropdown-menu .tt-suggestion,
.tt-menu .tt-suggestion {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333;
}
.tt-dropdown-menu .tt-suggestion.tt-cursor,
.tt-menu .tt-suggestion.tt-cursor,
.tt-dropdown-menu .tt-suggestion:hover,
.tt-menu .tt-suggestion:hover {
  cursor: pointer;
  text-decoration: none;
  outline: 0;
  background-color: #f5f5f5;
  color: #262626;
}
.tt-dropdown-menu .tt-suggestion.tt-cursor a,
.tt-menu .tt-suggestion.tt-cursor a,
.tt-dropdown-menu .tt-suggestion:hover a,
.tt-menu .tt-suggestion:hover a {
  color: #262626;
}
.tt-dropdown-menu .tt-suggestion p,
.tt-menu .tt-suggestion p {
  margin: 0;
}
div.tt-suggestion div {
  white-space: break-spaces;
}
.ipedsMenu,
.filters-container {
  display: -ms-flexbox;
  display: flex;
}
.hide {
  display: none;
}
.max-distance-clear {
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -ms-flex-pack: justify;
      justify-content: space-between;
}
.input-group-addon,
.input-group-btn {
  width: auto !important;
}
div.tokenfield {
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (max-width: 1030px) {
  div.tokenfield {
    display: block !important;
  }
}
#spinner {
  transform: translate(-100%, -100%);
  background-color: transparent;
  position: fixed;
  height: auto;
  left: 50%;
  top: 40%;
  width: 20px;
  min-height: 30px;
  background: transparent;
  border: none;
  z-index: 5000;
}
.modal-container {
  position: absolute;
  z-index: 1000;
  height: 110%;
  width: 100%;
  left: 0;
  top: 0;
}
.modal-background {
  background-color: rgba(0,0,0,0.35);
  height: 100%;
  width: 100%;
}
.calendar-background {
  background-color: rgba(0,0,0,0);
  height: 100%;
  width: 100%;
}
.modal-window {
  transform: translate(-50%, -50%);
  background-color: transparent;
  position: fixed;
  height: auto;
  left: 50%;
  top: 40%;
  width: 375px;
  min-height: 100px;
  background: transparent;
  border: none;
  box-shadow: 0px 1px 2px rgba(0,0,0,0.25);
}
.modal-window a {
  word-break: break-word;
  word-wrap: break-word;
  text-decoration: none;
}
.modal-window:before {
  top: 0;
  background-image: linear-gradient(to-top, #fff, rgba(255,255,255,0));
}
.calendar-window {
  transform: translate(-50%, -50%);
  background-color: #fff;
  position: fixed;
  height: auto;
  right: 220px;
  top: 318px;
  width: 340px;
  min-height: 100px;
  transform: translate(-50%, -60%);
  transition: all 0s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  background: #fff;
  border: none;
  box-shadow: 0px 1px 2px rgba(0,0,0,0.25);
}
.calendar-window a {
  word-break: break-word;
  word-wrap: break-word;
  text-decoration: none;
}
.calendar-window .kalendae {
  background: #fff;
  font-size: 16px;
  padding: 0;
  margin: 0;
  width: calc(100% - 8px);
}
.calendar-window .kalendae .k-calendar,
.calendar-window .kalendae .k-title,
.calendar-window .kalendae .k-header,
.calendar-window .kalendae .k-days {
  width: 100%;
  font-family: 'Fira Sans', Georgia, serif;
}
.calendar-window .kalendae .k-header {
  margin-bottom: 10px;
  border-bottom: 1px solid #e5e5df;
}
.calendar-window .kalendae .k-caption {
  font-size: 16px;
}
.calendar-window .kalendae .k-header span {
  width: 40px;
  font-weight: normal;
}
.calendar-window .kalendae .k-days span {
  width: 34px;
  border: none;
  text-align: center;
  padding: 5px 3px 5px 3px;
}
.calendar-window .kalendae .k-days span.k-selected,
.calendar-window .kalendae .k-days span.k-selected.k-active {
  border: none;
  background: #eee;
}
.calendar-window .kalendae .k-days span.k-in-month.k-active {
  color: #e7002f;
}
.calendar-window .kalendae .k-days span.k-active:hover {
  border: none;
  bacground: #eee;
}
.modal-window:before {
  top: 0;
  background-image: linear-gradient(to-top, #fff, rgba(255,255,255,0));
}
.close-icon {
  position: absolute;
  height: 40px;
  width: 40px;
  right: 0;
  top: 0;
}
.modal .close-icon svg {
  transform: translate(-50%, -50%);
  position: absolute;
  height: 50%;
  width: 50%;
  left: 50%;
  top: 50%;
}
.modal-close {
  display: block;
  position: absolute;
  top: 0px;
  right: 0px;
  width: 40px;
  height: 40px;
  z-index: 20;
}
.modal-wrapper {
  height: 100%;
  max-height: 400px;
  box-sizing: border-box;
  left: 0;
  top: 0;
}
.calendar-wrapper {
  overflow-x: hidden;
  overflow-y: auto;
  height: 100%;
  max-height: 350px;
  box-sizing: border-box;
  left: 0;
  top: 0;
  padding: 15px;
  padding-top: 30px;
}
.modal-content {
  height: auto;
  outline: none;
  font-size: 15px;
  color: #555;
  padding: 1em;
  border-radius: 0 0 6px 6px !important;
  border: 1px solid #fff;
}
.modal-content .arcgisSearch .searchClear {
  top: 0;
  margin-top: 2px;
}
.modal-content .arcgisSearch .searchMenu,
.modal-content .tt-menu {
  width: 340px;
  max-width: 340px;
}
.modal-content .arcgisSearch .searchMenu {
  margin-top: 2.5em;
  top: auto;
  left: calc(50% - 110px);
}
.modal-content .tt-menu {
  top: 34.5% !important;
  margin-top: 1.65em;
  left: calc(50% - 172px) !important;
}
.has-footer {
  border-bottom: 66px solid transparent;
}
.current {
  background-color: #e7002f !important;
  color: #fff !important;
}
.submit-success {
  color: #97bd3d;
}
.submit-warning {
  color: #e7002f;
  display: inline-block;
  padding-left: 5px;
}
.subscribe-container {
  text-align: center;
  margin-top: 20px;
}
.subscribe-submit {
  color: #fff;
  background: #97bd3d;
}
.subscribe-submit.btn {
  position: relative;
  display: inline-block;
  z-index: 1;
  padding: 0px 12px;
  font-size: 14px;
  text-decoration: none;
  height: 36px;
  line-height: 36px;
  text-align: center;
  font-weight: 500;
  white-space: nowrap;
  transition: background 0.15s linear;
  -webkit-appearance: none;
  border: 1px solid transparent;
  outline: none;
  box-shadow: none;
  cursor: pointer;
  font-family: "Fira Sans";
}
.subscribe-submit.btn:hover {
  background: #789631;
}
.modal-title {
  font-size: 16px;
  display: block;
  margin: 0;
  padding: 0;
  text-align: center;
  height: 45px;
  line-height: 45px;
}
.modal-subtitle {
  display: block;
  margin-top: 5px;
  font-size: 13px;
  line-height: 1.2;
  color: #999;
  font-weight: inherit;
}
.modal-table {
  border-collapse: collapse;
  font-size: 11px;
  margin: 20px 0;
  width: 100%;
  border: none;
  border-top: 1px solid #e5e5df;
}
.source-row {
  display: table;
  width: 100%;
  margin: 0;
}
.source-row:nth-child(even) {
  background: #f2f2f3;
}
.source-row dt,
.source-row dd {
  display: table-cell;
}
.source-row dt {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 11px;
  width: 120px;
}
.source-row dd {
  border-left: 1px solid #ccc;
  padding-left: 15px;
  font-size: 13px;
}
.modal-overview {
  font-size: 13px;
}
.modal-overview p {
  margin: 10px 0;
}
.modal-credits {
  color: #aaa;
  font-size: 12px;
}
.modal-credits strong {
  font-weight: 500;
  display: block;
  color: #333;
}
.modal-credits h3 {
  font-size: 12px;
  font-weight: 500;
  color: #333;
}
.modal-footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #fff;
  z-index: 2;
  padding: 15px 0;
  border-top: 1px solid #e5e5df;
}
.modal-footer:before,
.modal-footer:after {
  content: " ";
  display: table;
  visibility: hidden;
  font-size: 0;
  height: 0;
}
.modal-footer .btn.green {
  color: #fff;
  background: #97bd3d;
}
.modal-footer .btn.green:hover {
  background: #789631;
}
.modal-footer .btn {
  background: #e5e5df;
  position: relative;
  display: inline-block;
  z-index: 1;
  padding: 0px 12px;
  border-radius: 40px;
  font-size: 14px;
  text-decoration: none;
  height: 36px;
  line-height: 36px;
  text-align: center;
  font-weight: 500;
  white-space: nowrap;
  transition: background 0.15s linear;
  -webkit-appearance: none;
  border: 1px solid transparent;
  outline: none;
  box-shadow: none;
  cursor: pointer;
  font-family: "Fira Sans";
}
.m-btncontainer.is-center {
  -ms-flex-pack: center;
  justify-content: center;
}
.m-btncontainer {
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  -ms-flex-align: center;
      align-items: center;
  -webkit-align-items: center;
  text-transform: uppercase;
}
.read-more {
  text-align: center;
  padding: 10px 0 0;
  font-size: 13px;
  margin: 0;
}
.read-more a {
  text-decoration: none;
  font-style: normal;
}
.layer-colors {
  list-style: none;
  font-size: 13px;
  padding: 0;
  margin: 0;
}
.layer-colors .circle:before {
  margin: 0 4px 0 -1px;
  content: '\25CF';
  font-size: 16px;
}
.modal-content .modal-table .source-row dd {
  display: table-cell;
  padding-right: 10px;
  border-left: 1px solid #e5e5df;
  border-bottom: 1px solid #e5e5df;
  font-size: 13px;
}
.modal-content .modal-table .source-row dt {
  display: table-cell;
  width: 120px;
  border-bottom: 1px solid #e5e5df;
  background: none;
  padding: 10px;
  font-weight: 500;
  font-size: 11px;
  text-transform: uppercase;
}
.modal-table .source-row dd p:last-child {
  margin-bottom: 0;
}
.modal-table .source-row dd p {
  margin-bottom: 10px;
}
.modal-content p {
  line-height: 1.25;
}
.scroll-dark {
  -webkit-overflow-scrolling: touch;
}
.scroll-dark::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}
.scroll-dark::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}
.scroll-dark::-webkit-scrollbar-thumb {
  border-radius: 0px;
  background: rgba(85,85,85,0.8);
}
.scroll-dark::-webkit-scrollbar-track {
  border-radius: 0px;
  background: #fafafa;
}
.custom-scroll::-webkit-scrollbar {
  height: 8px;
  width: 8px;
}
.custom-scroll::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 0;
}
@media screen and (max-width: 375px) {
  .modal-window {
    width: 290px;
  }
  #startupSearchContianer_input {
    width: 185px !important;
  }
}
@media screen and (max-width: 450px) {
  #headerSearchContianer_input {
    width: 12em !important;
  }
  .modal-content .tt-menu {
    top: 34.5% !important;
    margin-top: 1.65em;
    left: calc(50% - 130px) !important;
    width: 260px;
    max-width: 260px;
  }
}
.share-button-container {
  display: none;
}
.share-icon {
  width: 1em;
  height: 1em;
  fill: #fff;
}
@media screen and (min-width: 1151px) {
  .ipedsMenu,
  .filters-container {
    -ms-flex-pack: end;
        justify-content: flex-end;
  }
}
@media screen and (max-width: 1300px) {
  .filters-container {
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
}
@media screen and (max-width: 1150px) {
  .collgeSearchText {
    display: none;
  }
  .share-button-container {
    background-color: #79cf77;
    color: #fff;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    font-size: 1.2em;
    padding: 0.03em 0.5em;
    border-radius: 0.1em;
  }
  .share-options-visible {
    display: -ms-flexbox;
    display: flex;
  }
  .share-options-invisible {
    display: none;
  }
}
@media screen and (max-width: 580px) {
  .refLinks {
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-align: end;
        align-items: flex-end;
    margin-left: auto;
    width: 120px;
    -ms-flex: 1 1 140px;
        flex: 1 1 140px;
  }
  .refLinks a {
    padding: 0;
  }
  .results-container {
    position: unset;
    max-height: 200px;
  }
  .and_or,
  .results,
  .footer {
    display: none;
  }
  .tabs {
    padding: 0;
  }
  .resultPanelHeaderAlingment {
    -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -ms-flex-align: center;
        align-items: center;
    margin: 0px 10px;
  }
  .share-button-container {
    font-size: 0.75em;
    padding: 0 0.5em;
  }
  .resultPanelHeaderAlingment .fa {
    font-size: 1em;
  }
  .fa.fa-download {
    padding-top: 0.2em;
  }
  .showHideOnline {
    margin: 0 0 0 -0.75em;
  }
  .filters-container {
    top: 88px !important;
    height: calc(100% - 88px) !important;
  }
}
@media screen and (max-width: 401px) {
  .arcgisSearch .hasMultipleSources .searchInput {
    width: 160px !important;
  }
  .header-logo-container img {
    max-width: 100%;
  }
  .college-map-logo-container {
    -ms-flex: 2;
        flex: 2;
  }
  .ipeds-logo-container {
    -ms-flex: 1;
        flex: 1;
  }
  #moreMsg {
    font-size: 13px;
  }
  .results-panel {
    width: 100%;
    bottom: 0;
    top: auto;
    padding: 0px;
  }
  .results-panel.tiny {
    right: 0;
    height: 0;
    padding: 0;
  }
  .results-panel .results-container {
    position: unset;
    max-height: 200px;
  }
  .results-panel .and_or {
    margin: 0.2em auto;
  }
  .results-panel .close {
    transform: rotate(0) translate(0%, -30px);
    left: calc(50% - 70px);
    top: 0;
  }
  .esriPopupWrapper,
  .sizer.content {
    width: 190px !important;
  }
}
@media screen and (max-width: 350px) {
  .esriPopupWrapper,
  .sizer.content {
    width: 170px !important;
  }
}
@media screen and (max-width: 420px) and (min-height: 705px) {
  .results-panel {
    height: 270px;
  }
}
@media screen and (orientation: portrait) {
  #basemapGallery {
    width: 260px;
    min-height: 225px;
  }
}
@media screen and (max-height: 500px) and (orientation: landscape) {
  .header-logo-container,
  .footer {
    display: none;
  }
  .filters-container {
    top: 40px !important;
    height: calc(100% - 40px) !important;
  }
}
@media screen and (max-width: 1030px) {
  .ipedsMenu {
    -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
    -ms-flex-pack: justify;
        justify-content: space-between;
  }
  .arcgisSearch .showSuggestions .suggestionsMenu {
    z-index: 100 !important;
  }
  .arcgisSearch .searchMenu li {
    background-color: #fff;
  }
  .search-filter-menu-button {
    display: block;
  }
  .filters-container {
    position: absolute;
    top: 88px;
    z-index: 40;
    left: 0;
    width: 280px;
    background: #464646;
    height: calc(100% - 148px);
    overflow-y: scroll;
    overflow-x: hidden;
    display: block;
  }
  .hidden {
    display: none;
  }
  .btn {
    text-align: left;
  }
  #majorDIV .input-group .form-control {
    width: 255px !important;
  }
  .dropdown-menu {
    z-index: 1;
  }
  .tt-menu {
    width: 250px !important;
    left: -8px !important;
  }
  .tt-suggestion {
    padding: 5px 10px !important;
    white-space: initial;
  }
  #token-tokenfield {
    width: 240px !important;
  }
  .select2-container {
    width: 265px !important;
  }
  .campus-setting div {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    display: -webkit-flex;
    -webkit-flex-direction: column;
  }
  .components-container {
    width: auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    display: -webkit-flex;
    -webkit-flex-direction: column;
  }
  .dropdown-menu .dropdown-toggle {
    border-radius: 0;
    text-align: left;
    disable: true;
  }
  .dropdown-menu {
    position: relative;
    display: block;
    left: 0 !important;
    right: 0 !important;
    width: 100%;
  }
  .tokenfield .token {
    display: -ms-flexbox !important;
    display: flex !important;
  }
  ul {
    left: 0 !important;
    right: auto !important;
  }
}
@media screen and (max-width: 450px) {
  #headerSearchContianer_input {
    width: 12em !important;
  }
  .esriPopupWrapper .contentPane tr:nth-child(n+2) {
    display: none;
  }
}
@media screen and (min-width: 420px) {
  .moreMsgPanelOpen {
    width: calc(100% - 340px) !important;
  }
}
